Bug 1570411 - kernel-tools-4.16.0-1.fc27 needs to be built
Summary: kernel-tools-4.16.0-1.fc27 needs to be built
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-tools
Version: 27
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Laura Abbott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-22 16:55 UTC by Gene Snider
Modified: 2018-05-19 03:36 UTC (History)
1 user (show)

Fixed In Version: kernel-tools-4.16.0-201.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-19 03:36:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Gene Snider 2018-04-22 16:55:47 UTC
Description of problem:
Do we need a new version, kernel-tools-4.16.0-1.fc27?

Version-Release number of selected component (if applicable):
kernel-tools-4.16.0-1.fc27

How reproducible:
Install a 4.16 kernel, kernel-tools and kernel-tools-libs are not upgraded.

Steps to Reproduce:
1.Install kernel-4.16.3-200.fc27
2.Check installed kernel-tools* with dnf
3.

Actual results:
$ sudo dnf list installed kernel-tools*
Installed Packages
kernel-tools.x86_64           4.15.0-300.fc27      @@commandline
kernel-tools-libs.x86_64      4.15.0-300.fc27      @@commandline

Expected results:
kernel-tools-4.16.0-1.fc27 and kernel-tools-libs-4.16.0-1.fc27 should be installed.

Additional info:

Comment 1 Fedora Update System 2018-04-23 14:14:16 UTC
kernel-tools-4.16.0-200.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-14f71e6d2f

Comment 2 Fedora Update System 2018-04-24 05:38:21 UTC
kernel-tools-4.16.0-200.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-14f71e6d2f

Comment 3 Fedora Update System 2018-05-07 13:27:31 UTC
kernel-tools-4.16.0-201.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8d768a079

Comment 4 Fedora Update System 2018-05-09 23:30:12 UTC
kernel-tools-4.16.0-201.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8d768a079

Comment 5 Fedora Update System 2018-05-19 03:36:30 UTC
kernel-tools-4.16.0-201.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.